Bug 1047703 - rubygem-timers-4.0.1 is available
Summary: rubygem-timers-4.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-timers
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1068980
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-01 21:53 UTC by Upstream Release Monitoring
Modified: 2015-06-24 10:27 UTC (History)
2 users (show)

Fixed In Version: rubygem-timers-4.0.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-24 10:27:01 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-01 21:53:53 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.1.0-3.fc20
URL: http://rubygems.org/api/v1/gems/timers.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-21 21:20:42 UTC
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 1.1.0-3.fc20
URL: http://rubygems.org/api/v1/gems/timers.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-29 18:00:49 UTC
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 1.1.0-3.fc20
URL: http://rubygems.org/api/v1/gems/timers.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-07-29 07:49:37 UTC
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 1.1.0-3.fc20
URL: http://rubygems.org/api/v1/gems/timers.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-09-11 08:21:47 UTC
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 1.1.0-3.fc20
URL: http://rubygems.org/api/v1/gems/timers.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-06-24 10:24:15 UTC
vondruch's rubygem-timers-4.0.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=664768


Note You need to log in before you can comment on or make changes to this bug.